免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
最近访问板块 发新帖
查看: 1970 | 回复: 4

求大家帮忙,求oracle 9.2.0.6与aix 5.3某些补丁版本的兼容性列表 [复制链接]

论坛徽章:
0
发表于 2009-08-20 06:46 |显示全部楼层
原来是AIX5305,想升级AIX补丁,但是不知道喝Oracle 9.2.0.6的兼容性

因此求兼容性列表,苦于没有metalink的帐户,求有帐户的朋友帮忙找下,谢谢

论坛徽章:
0
发表于 2009-08-20 21:20 |显示全部楼层
oracle没有对小版本做认准, 只认证了5.3系列. 所以如果是从5.3.0.5升级到5.3.0.9什么的, 就可以直接升.

论坛徽章:
0
发表于 2009-08-21 13:11 |显示全部楼层
但是事实上有兼容性问题

论坛徽章:
0
发表于 2009-08-21 13:28 |显示全部楼层
今年4月装过一个9i的rac,aix patch到了5309,没问题的,但要注意oracle不止打上9.2.0.6的主补丁,还要打上一个小的补丁,否则系统的syscall很大,有好几十万,打上后系统很正常。
如果还不放心,rootvg若有2块盘,可先做个alt_disk_install保留原先环境。

论坛徽章:
0
发表于 2009-08-21 15:03 |显示全部楼层
就是怕碰上楼上的问题,我是做系统加固的,作为我来说,总希望用户能够升级到最后版本的AIX

但是这些兼容性问题要我们做安全服务的来考虑,的确很为难,而且我们不会去动客户的Oracle
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

SACC2019中国系统架构师大会

【数字转型 架构演进】SACC2019中国系统架构师大会
2019年10月31日~11月2日第11届中国系统架构师大会(SACC2019)将在北京隆重召开。四大主线并行的演讲模式,1个主会场、20个技术专场、超千人参与的会议规模,100+来自互联网、金融、制造业、电商等领域的嘉宾阵容,将为广大参会者提供一场最具价值的技术交流盛会。




----------------------------------------

大会官网>>
  

北京盛拓优讯信息技术有限公司. 版权所有 16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122
中国互联网协会会员  联系我们:huangweiwei@it168.com
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP